Page MenuHomeMiraheze

Changing the subdomain of Uncyc 2.0
Closed, ResolvedPublic

Description

As I happened to find that carlb is trying to register the word "Uncyclopedia" as a trademark in the United States, I would like to have Uncyc 2.0 wiki (https://uncyclopedia2.miraheze.org ) moved to the new subdomain as a precautious measure:

https://uncyc2.miraheze.org

Thanks in advance.

Event Timeline

The_Pioneer triaged this task as Normal priority.Jun 18 2019, 11:31
The_Pioneer created this task.

@The_Pioneer Hi. Sorry for the delay, just to confirm, is this still something that you want to be done?

RhinosF1 added a subscriber: RhinosF1.Aug 8 2019, 14:23

@Reception123 Yes. Sorry for the delay myself. Had been busy on other projects.

Reception123 closed this task as Resolved.Sep 11 2019, 06:00
Reception123 claimed this task.